abdera-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ant elder (JIRA)" <j...@apache.org>
Subject [jira] Closed: (ABDERA-151) Maven build fails becaus bundle subproject has wrong version
Date Sun, 02 May 2010 13:12:56 GMT

     [ https://issues.apache.org/jira/browse/ABDERA-151?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

ant elder closed ABDERA-151.
----------------------------

    Resolution: Fixed

Has been fixed now in trunk

> Maven build fails becaus bundle subproject has wrong version
> ------------------------------------------------------------
>
>                 Key: ABDERA-151
>                 URL: https://issues.apache.org/jira/browse/ABDERA-151
>             Project: Abdera
>          Issue Type: Bug
>    Affects Versions: 0.4.0
>            Reporter: Jim Ancona
>         Attachments: bundle-pom.xml.patch
>
>
> In 0.4.0 the bundle subproject's pom.xml refers to 0.5.0-incubating-SNAPSHOT for both
its and its parent's version. The causes the build to fail if you don't have 0.5.0-incubating-SNAPSHOT
in your repository.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message